Tutorials to .com

Tutorials to .com » Os » Winxp » Sp2 » Microsoft released IE 7.0 object browser does not support the following version of XP SP2

Microsoft released IE 7.0 object browser does not support the following version of XP SP2

Print View , by: iSee ,Total views: 11 ,Word Count: 300 ,Date: Mon, 25 May 2009 Time: 9:12 AM

Microsoft Chairman Bill Gates - Bill Gates recently announced that the upcoming version of IE 7.0 will only support the system over XP sp2 users, which means that Win2000, Windows Me, such as a lower version of the user will not be able to use the latest IE 7.0 browser.

A number of enterprise-class users of IE 7.0 to enhance the performance of a number of safety and welcome, but they do not support the view that IE 7.0 is a major failing in Win2000. Duke power Company IT architecture manager Charlie Ward that, "Win2000 is built for users, their safety is guaranteed and reliable, if only supports IE 7.0 and above versions of XP SP2, Microsoft is no reason to force users to spend more and more money to buy Microsoft products in order to avoid loopholes in Microsoft's own products. "

Bill - Bill Gates last month, held in San Francisco announced the RSA security conference, Microsoft plans to launch in early summer this year, IE 7.0 beta version, he said, IE 7.0 to improve the safety of a level, including anti-phishing attacks , malicious software and spyware software companies, but lower than the version of XP SP2 will not support IE 7.0.


Windows XP SP2 Articles


Can't Find What You're Looking For?


Rating: Not yet rated

Comments

No comments posted.